Subject: Welcome to the fathersonline Newsletter
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 15 Sep 2002 23:46:40 +1000

Issue No. 3: 16th Sept, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Single Dads

Special Feature

Thought of the Week

News and Info

Dad's Prayer

Mission Statement

Help Us!

Welcome to fathersonline.org

Dear Warwick,

Isn't it a totally awesome experience to be a father?  Our five children are now getting to be on the grown up side of the fence, ranging from 9 years to 21 years.  It is so easy to forget as your children get older, the joy of the new baby and the experience of becoming a dad for the first time.  We have a young lady who helps us out on a voluntary basis in our office at the Fatherhood Foundation.  Her name is Jo.  On Father's Day 2002, Jo and her husband Darrin had a beautiful baby boy named Seth.  To help us all relive the excitement and prevent us becoming stale and complacent fathers, I have asked Darrin to share the experience with photos and commentary in our 'Special Feature' section.  This is not to be missed.  Please pass our newsletter on to your friends or even register them for the weekly fathersonline email at www.fathersonline.org.  Make sure you tell them about the email and the unsubscribe button if they don't like it.

How did you go living your life last week in day-tight compartments, in your lovework for last week?  The homework (lovework) was to tell your children you love them each day for seven days and live each day to the full. 'Carpe Diem', 'Seize the day'.  Now that you've told your children you love them for seven days in a row, guess what, don't stop there.  Keep on speaking those words out for the next seven days as well, but now add something to it.  Add some words of praise.

You would be surprised at how much negativity comes out of our mouth.  We burden people with our negative confession.  My grandmother used to say, 'If you can't say anything good about a person, don't say anthing at all'.  How often have I failed to keep my grandmothers word of wisdom.  There are already enough complainers, critics and people who will condemn you.  Australians are particularly famous for being good at knocking people.  You've heard of the 'tall poppy syndrome'?  It seems as if we Aussies don't want anyone to succeed or do better than us.  If they do we want to knock them down to size.  If you do this to your children, you will destroy them.

Even when your children are young, cradle them in your arms and begin to speak all the positive words of love and encouragement you can possibly think of.  As they grow older whisper these same words of encouragement in their ears as they go to school and as they go to sleep at night.  Just watch them fulfil your positive words of encouragement.  Before you know it they will be succeeding beyond the 'norm'.  Where does this success start? With fathers and mothers who can learn to speak positive encouragement to their children from a very young age.

Lovework
The lovework for this week is this.  Every day for the next seven days, give each of your children a word of praise.  Dale Carnegie says, 'Don't criticize, condemn or complain'.  The Bible says, 'You'll have whatever you say'.  Rob Parsons, author of Sixty Minute Father says, 'Praise does so many things at once.  It tells us that what we are doing is right.  It encourages us to do it again.  It makes us want to please the person who has encouraged us, and it builds bonds of affection'.  If you need some inspiration look at 'Thought of the Week' and our website www.fathersonline.org where you can down load the coloured poster '100 Ways to Praise a Child', courtesy of Danna Vale, Federal Member of Hughes. This will be a great resource you could even pass on.

Just make sure you pass on words of praise to your children this week.  Those words of praise, coming from you will make all the difference.

Remember, 'JUST DO IT!'

Yours for better families
Warwick Marsh
Fatherhood Foundation

Back to top

Dads with Young Children

The Art of Fathering - The Walls have Ears

“Mummy………Dad said #@*?*%.................” Have you ever had one of your children say that? Pretty frightening isn’t it? Just when you least expect it, that little ray of sunshine with the Vegemite covered mouth, sitting opposite you at the dinner table, comes out with that phrase. Whoa! The silence is deafening – all of a sudden your partner goes from being your wife, to being your mum (at least it feels that way).

You know, as a parent we must always recognise the impact we have on our children, in all that we do and say. Children love to mimic, it’s how they learn, and it’s a natural part of growing up. Do you recall those wonderful early days, our little one sitting in the high chair, just trying to eat that plate of cold vegetables in peace; then mum or dad kneel down performing that ritual observed in every single household - “where’s your nose? show daddy your nose” all the time patiently pointing to their own nose. Then, the emotion, the fireworks, the celebration, as the child simply copies the task, seemingly oblivious to the ground breaking historical moment they have just played a major role in.

Children will mimic, and repeat a lot of what happens around them. That is why we must, as parents, be diligent in all that happens within our household. From the shows being aired on television, to the guests we invite into our homes. Little Johnny or Sarah, playing with their toys on the lounge room floor, in their own little world of make believe – although not intentionally, are able to receive a lot more data from outside their own sphere than we realise.

I remember watching an American sitcom once, where the male star of the show did something really extraordinary, and seemingly out of character. Once realizing what had just happened – he said “Oh no…I am becoming my father”. Without even trying, we become like our parents in many ways, and our children will resemble us – certainly something to consider.

So, if I had a tip to give to young fathers, it would be this; in all that you say and do around your children – remember THE WALLS HAVE EARS. We must be ever diligent to watch our actions, control our thoughts, and recognise the words we speak are not just words – they are building blocks that help shape the lives and future of our children.

Till next time

Paul Sloan

_____________________________________________________

Paul Sloan is an accountant working with Global Equip.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

My name is Michael Baker.  I am a divorced father who has been trying hard to raise six children and seven grandchildren.  I do know that children long for somebody to accept them, love them, praise them and be proud of them.

If this does not happen in the home, then they will go looking elsewhere.  This could lead to joining gangs, using drugs, booze or sex. They will often go to extremes, just to feel accepted.

I encourage all fathers who read this.  Let us bring our children back to the centre of care and concern.  I believe this is the only way the world can survive because our children are the only hope for the future.

As we get older and move off this planet, only our children can take our place.

Michael

____________________________________________________

Michael Baker is a father of six children and grandfather to seven children.  He has suffered the pain of divorce and has a heart to encourage families.  Michael is a board member of the Fatherhood Foundation and works in the roofing construction business.

Back to top

Single Dads

Hi, How have things been this week?  There are many ways in which we can love and reach out to our children. Here are some further ideas to stay in touch and be involved in their lives.

*  Be aware that the suffering and emotional upheaval that children experience is generally in direct proportion to their exposure to the conflict between parents.  It is therefore of the utmost importance to remove children from the battlefield and shield them, as much as possible, from any detailed knowledge and understanding of the nature and cause of the parental conflict.  Ignorance may not necessarily be bliss, but in the case of children it's probably the preferred option.

*  Reassure the children of your devotion to them by making yourself available to them at every opportunity.

*  Let your children see that you're willing to surrender your own interests for their benefit,  but don't be too heroic about it - don't imprison them with a sense of indebtedness to you.  Your devotion should give them a sense of comfort, security, belonging and freedom.

*  Realize that for some children the stuctured and familiar environment of their school can be a sanctuary from the uncertainty of other aspects of their lives.  Make contact with your child's teacher, particularly if the child has special needs.

*  Always act in the best interests of the children.  Remember that you're the person best able to determine how your children should be cared for, nurtured and supported.  You may choose to listen to and consider the advice of help agencies and government departments, but don't allow them to undermine your responsbility as a parent.

I hope this helps you in the many challenges of being a single dad.

Until next time

Roland Foster

___________________________________________________

Roland Foster is a non-custodial father, separated since 1997, with 5 young children now aged between 6 and 14 years.  He has worked as a schoolteacher, principal, businessman and builder's labourer.

He is an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.  Roland is a passionate father committed to staying involved in the lives of his children

Back to top

Special Feature

A Heavenly Father's Day

It was 12:00am on Sunday, the 1st of September 2002 – Father’s Day.  There I was, frantically gathering clothes and bits ’n pieces according to my wife’s somewhat disjointed instruction.  She was roaming about the house with a hot wheat sack across her rather overgrown abdomen.  I couldn’t believe it.  Had the moment finally arrived?  After nine – closer to ten long months, was I finally going to be a dad?  I could not wait to meet my son.

The hours that followed seemed to drag on endlessly.  It seemed so certain as we drove to the hospital that this baby would arrive within a few hours.  My first disappointment was to discover upon arrival at the hospital that my wife was only 1cm dilated – 9 more centimetres to go before birth was possible!  In fact, the only reason we were allowed to remain at the hospital was due to my wife’s slightly high blood pressure.

Once we were given a room, I was quick to find a place to catch some sleep until my wife’s labour really took hold.  Within 2 hours she was calling out to me from her warm bath.  My task was clear.  Support her at all costs, and never move that hot shower hose from her lower back.  Easier said than done with only a small amount of sleep!  She frequently woke me from a short dose with anguished cries to get the hose back in position.  I was starting to get cold from the wetness of my clothing, and feeling so tired, that at times I thought this baby would not arrive at all soon – in fact, at 6:00am I doubted the arrival of my son on Father’s Day at all.  I made the mistake of verbalising this, which was met with a sharp thump from my wife who reminded me that I needed to be encouraging.  Finally, the midwife announced that we were about to have a baby.

Woohoo!  What was that she said?  I couldn’t believe my ears.  A new level of energy and excitement began to course through my veins.  I watched my wife in admiration as she endured the pain of birth.  I knew this was more than any pain I had yet experienced, or was ever likely to.  I thanked God for giving her the strength to make it through.

I watched the arrival of my son from the first crowning of his head, then the appearance of his face and entire body.  He was so perfect!  I actually cried, and had to turn my head so the midwife wouldn’t see.

Eventually, my son was handed to me, and the tears started again.  I was still in disbelief that God had given me a son on Father’s Day – one of the greatest blessings of my life.  As I thanked the Lord for this new addition to my family, I realised how natural it felt to be holding him.  I was amazed that I didn’t have any fears about how to hold him, just an overwhelming sense of love – a new person in my life to love.

Now we are all at home – a family of three.  I feel greater responsibility as a loving husband, and now as a father.  I pray every night for my wife and son’s well being.  I also pray for God’s strength and wisdom to make the right decisions for our family’s future and to raise my child with Godly principals and strong foundations in Christ.   I thank God for my wife Joanne, and son Seth, and the gift they are in my life.

Darrin Collier

______________________________________________________

Darrin, 32 years and 6' 2' is a builder and a mass of muscle.  He plays Australian Rules and cricket and is living proof that real men do cry. If you liked his story drop him an email to encourage him: [email-masked]

Back to top

Thought of the Week

Here are some great ideas for you !  One hundred ways to praise your child.  These words are available as an A4 coloured poster from our website at www.fathersonline.org   ENJOY!

100 Ways to Praise a Child
Hey, I love you! Way to go. You're special. Outstanding. Excellent. You are fun. You're a real trooper. You're on target. Outstanding performance. Great. Looking good. You brighten my day. Good. Well done. Remarkable. Super. I knew you could do it. Nice work. What an imagination. I'm proud of you. Super star. Fantastic. You're on top of it. You're catching on. Now you've got it. How smart. Good job. You are the clever one. You are just delightful. That's incredible. Remarkable job. You're Beautiful. You're a winner. You make me happy. Dynamite. Hip, Hip Hooray. You're important. Magnificent. Beautiful. Super job. You're the best. You're on your way. How nice. You're Spectacular. You are a Darling. Beautiful work. Good for you. Nothing can stop you now. You're fantastic. Wow. Fantastic job. You're a legend. Great Discovery. You've discovered the secret. You're a champion. Awesome. You're precious. Marvellous. You are responsible.Terrific. You are exciting. You're growing up. You tried hard.
Neat. You figured it out. You're unique. What a good listener. You're a treasure. Super work. You mean a lot to me. You're a good friend. You deserve a big hug. You are an absoute gem. You're incredible. I like you. Now you're flying. I respect you. You're sensational. Phenomenal. Hooray for you. You care. Creative job. You belong. You made my day. You are nice to be with. You mean the world to me. You're important. A big kiss. You've got a friend. You're a joy. You make me laugh. You're A-OK. You're my buddy. I trust you. You're perfect. Bravo. You're wonderful. Exceptional performance. That's correct. Hey,I love you!

PS Remember a HUG is worth 1000 words!

Available as a colour poster on the Fatherhood Foundation website www.fathersonline.org
With compliments from the Fatherhood Foundation PO Box 440 Wollongong NSW 2520  Ph: 02 4272 6677  Email: [email-masked]  Website:www.fathersonline.org
Used with the kind permission of Danna Vale, Federal Member for Hughes

Back to top

News and Info

Your Comments

* Just a comment regarding your foundation and newsletters.  They are great - right on the mark and very much needed in todays society.  I note you have included single fathers in the newsletter.  How about including mention of step-fathers?  Whilst a step dad can never (and should never) take the place of a child's real dad, the sad reality is that many children have biological fathers who have no interest in their lives, or live so far away that they simply cannot be involved on a regular basis.  Maybe your foundation can change that but perhaps the reality is that step dads will always have a 'fathering role' of sorts in children's lives.  I believe step fathers are an integral part of the overall fatherhood equation in this country, and I think it would make your newsletter more complete if this role were to be included from time to time. Phil Draper.

* The weekly newsletter is so encouraging and has a very good balance and range of issues.  It will be difficult to keep it going at times but I suspect you will never know the real value and impact it has as it spreads.  What a great use of the electronic mail!  Each day I get many emails.  Included in this are several network newsletters re the news, the shareprices, industry updates, legislative changes, entertainment etc.  The Fatherhood Foundation newsletter is set apart as one that challenges me to do better at home.  So often home is relegated to last place in the daily priorities, your newsletter puts it first!  Well done and many thanks, Mark Sewell.

*  I am amazed that we seem to take more notice of people trying to pull down family values rather than build them up.  Over the last 30 years or more women have wanted things equal but it seems that some women want men off the scene altogether.  They want to conceive babies without the help of men and want to play both mother and father in the family situation.  Families should be made up of a mother (female) and father (male). Beth Campbell.

*  Thank you for your newsletter,  I am a father of four young children and I have just read it.  It is extremely interesting and I will recommend it to my friends.  Thank you.  John Gilbert.

School Holidays

School Holidays are coming up:
According to my diary here are the school holidays for each state. Independent schools may vary!

NSW             Saturday 28th September - Sunday 13th October
VIC               Saturday 21st September - Sunday 6th October
QLD              Saturday 21st September - Sunday 6th October
SA                 Saturday 28th September - Sunday 13th October
WA               Saturday 28th September - Sunday 13th October
TAS              Saturday 7th September  - Sunday 22nd September
NT                Saturday 28th September - Sunday 6th October

Wouldn't it be great if busy dads could schedule some special holiday activities into their busy week?

Great Magazine

A great family magazine which has lots of ideas for families and also a calendar of family events for the capital city where it is produced is called Sydney's Child, Melbourne's Child, Adelaide's Child and Brisbane's Child.
Check out  the websites at:http://www.sydneyschild.com.au
www.melbourneschild.com.au
www.adelaideschild.com.au
www.brisbaneschild.com.au

Equal Parents' Week

USA celebrates Equal Parents' Week from September 23 through September 29, 2002.
For more information: www.gocrc.com
members.tripod.com/epweek

You can send this to a friend! see button at the end of this email

Unsubscribe instructions are also at the end of this email.

Back to top

Dad's Prayer

Dear God
Thank you for that wonderful ability to tell people what's wrong with them.
It seems to be a 'gift' that I've got.
I've perfected this gift of being a professional critic and complainer,
I am also pretty good at condemning people too, especially my children.  They're always doing things wrong!
Wait a second . . . You mean you want me to say some nice things for a change, even praise them.
Well you know I haven't had a lot of experience saying nice things.
Don't you realise how bad they are . . .
What did I hear you say ...?
'They're just like you when you were young'
I think you've got that wrong God.
I'm sure I was better than they are.
Okay, I'll give words of praise a go . . .
but only for the next seven days.

Back to top

Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Purpose . . .
The purpose of the Fatherhood Foundation is to encourage fathers, empower families and help children.

Outcomes . . .
The outcome of the Fatherhood Foundation is that Australian fathers will become fathers of excellence.

Values . . .
To achieve all of the above in a true spirit of integrity and humility whilst remaining open and accountable at all times.

Click here for more information about us

Back to top

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.  The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Giving partners are really another name for long term regular supporters who want to make a difference in Australia by helping Australian fathers become the best in the world. Regular giving helps us plan our budget and enables us to do more to help fathers and families. We plan our life and our time. It is also important to plan our giving. Many people choose to become Fatherhood Foundation partners by giving $20 per month using their credit card. Others are able to give large annual donations of $12,000 or more.  Whether large or small your partnership is important to the team at the Fatherhood Foundation. Your gift will help us change Australia for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.